<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Bold.otf">
            <string>SFProText-Bold</string>
        </array>
        <array key="SFProText-Medium.otf">
            <string>SFProText-Medium</string>
        </array>
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
        <array key="SFProText-Semibold.otf">
            <string>SFProText-Semibold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Payout Controller-->
        <scene sceneID="dsg-Md-f6n">
            <objects>
                <viewController storyboardIdentifier="PayoutController" id="GJZ-1n-NTX" customClass="PayoutController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="ky3-Ia-IYc">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="0c5-hb-Xpc">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="otQ-h7-ATN">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="74"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bank Details" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8Gh-Be-uJa">
                                                <rect key="frame" x="16" y="34" width="124" height="20"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="124" id="4P0-0W-vgO"/>
                                                    <constraint firstAttribute="height" constant="20" id="Ig2-Li-aMO"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="SFProText-Bold" family="SF Pro Text" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="74" id="E9F-50-P21"/>
                                            <constraint firstItem="8Gh-Be-uJa" firstAttribute="leading" secondItem="otQ-h7-ATN" secondAttribute="leading" constant="16" id="Kfk-Xl-7ZL"/>
                                            <constraint firstItem="8Gh-Be-uJa" firstAttribute="top" secondItem="otQ-h7-ATN" secondAttribute="top" constant="34" id="mmg-C9-an5"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XBm-gE-q7F">
                                        <rect key="frame" x="0.0" y="74" width="414" height="68"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Account Holder Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bnT-Oz-Y1x">
                                                <rect key="frame" x="16" y="12" width="170" height="15"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="15" id="Si4-tA-skL"/>
                                                    <constraint firstAttribute="width" constant="170" id="tPX-Qm-u7n"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="13"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ptt-Nr-CGJ">
                                                <rect key="frame" x="16" y="33" width="382" height="20"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="20" id="HZv-1A-gZA"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wt0-4h-cbm">
                                                <rect key="frame" x="0.0" y="67.5" width="414" height="0.5"/>
                                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="0.5" id="Fvc-gP-JcG"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="ptt-Nr-CGJ" firstAttribute="leading" secondItem="XBm-gE-q7F" secondAttribute="leading" constant="16" id="6Xx-Ph-QF0"/>
                                            <constraint firstItem="ptt-Nr-CGJ" firstAttribute="top" secondItem="bnT-Oz-Y1x" secondAttribute="bottom" constant="6" id="BDG-g1-rEV"/>
                                            <constraint firstAttribute="trailing" secondItem="Wt0-4h-cbm" secondAttribute="trailing" id="IEw-p4-wDv"/>
                                            <constraint firstAttribute="bottom" secondItem="Wt0-4h-cbm" secondAttribute="bottom" id="M5r-mX-ST3"/>
                                            <constraint firstItem="Wt0-4h-cbm" firstAttribute="leading" secondItem="XBm-gE-q7F" secondAttribute="leading" id="Ujj-Xq-QdU"/>
                                            <constraint firstItem="bnT-Oz-Y1x" firstAttribute="top" secondItem="XBm-gE-q7F" secondAttribute="top" constant="12" id="cB3-fJ-2Xv"/>
                                            <constraint firstItem="bnT-Oz-Y1x" firstAttribute="leading" secondItem="XBm-gE-q7F" secondAttribute="leading" constant="16" id="g41-sb-4o3"/>
                                            <constraint firstAttribute="height" constant="68" id="jUD-lQ-iGF"/>
                                            <constraint firstAttribute="trailing" secondItem="ptt-Nr-CGJ" secondAttribute="trailing" constant="16" id="zPJ-29-Luw"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bta-lC-0LV">
                                        <rect key="frame" x="0.0" y="142" width="414" height="68"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="BSB" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ig4-ab-CKm">
                                                <rect key="frame" x="16" y="12" width="50" height="15"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="15" id="3fw-Gu-vhq"/>
                                                    <constraint firstAttribute="width" constant="50" id="CKr-ua-oP8"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="13"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zjs-i8-BX2">
                                                <rect key="frame" x="16" y="33" width="382" height="20"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="20" id="Evd-jP-c8N"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HQs-dE-6gP">
                                                <rect key="frame" x="0.0" y="67.5" width="414" height="0.5"/>
                                                <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="0.5" id="P8r-H9-g4m"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="HQs-dE-6gP" firstAttribute="leading" secondItem="bta-lC-0LV" secondAttribute="leading" id="ANn-Wx-USB"/>
                                            <constraint firstItem="Ig4-ab-CKm" firstAttribute="leading" secondItem="bta-lC-0LV" secondAttribute="leading" constant="16" id="B1a-gL-HBT"/>
                                            <constraint firstItem="Zjs-i8-BX2" firstAttribute="leading" secondItem="bta-lC-0LV" secondAttribute="leading" constant="16" id="Qnl-N2-Laq"/>
                                            <constraint firstItem="Zjs-i8-BX2" firstAttribute="top" secondItem="Ig4-ab-CKm" secondAttribute="bottom" constant="6" id="RAD-te-Y8J"/>
                                            <constraint firstAttribute="bottom" secondItem="HQs-dE-6gP" secondAttribute="bottom" id="ZIj-bh-fDy"/>
                                            <constraint firstAttribute="trailing" secondItem="HQs-dE-6gP" secondAttribute="trailing" id="ewA-9V-LXG"/>
                                            <constraint firstAttribute="trailing" secondItem="Zjs-i8-BX2" secondAttribute="trailing" constant="16" id="fSe-eE-nZx"/>
                                            <constraint firstAttribute="height" constant="68" id="ruf-SH-poN"/>
                                            <constraint firstItem="Ig4-ab-CKm" firstAttribute="top" secondItem="bta-lC-0LV" secondAttribute="top" constant="12" id="scx-HC-gBZ"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="27e-7Z-bAo">
                                        <rect key="frame" x="0.0" y="210" width="414" height="68"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Account Number" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tQT-ge-cfP">
                                                <rect key="frame" x="16" y="12" width="155" height="15"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="15" id="VT3-jf-Toy"/>
                                                    <constraint firstAttribute="width" constant="155" id="rvF-vM-XQe"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="13"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="g0u-lb-7uh">
                                                <rect key="frame" x="16" y="33" width="382" height="20"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="20" id="kdJ-xt-mzS"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7N6-Ew-5ix">
                                                <rect key="frame" x="0.0" y="67.5" width="414" height="0.5"/>
                                                <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="0.5" id="6XJ-Kg-WKt"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="7N6-Ew-5ix" firstAttribute="leading" secondItem="27e-7Z-bAo" secondAttribute="leading" id="1rT-th-CCQ"/>
                                            <constraint firstAttribute="trailing" secondItem="7N6-Ew-5ix" secondAttribute="trailing" id="3fz-lq-0Qe"/>
                                            <constraint firstAttribute="bottom" secondItem="7N6-Ew-5ix" secondAttribute="bottom" id="Cux-Bu-MY0"/>
                                            <constraint firstItem="tQT-ge-cfP" firstAttribute="top" secondItem="27e-7Z-bAo" secondAttribute="top" constant="12" id="Gr5-yJ-x0C"/>
                                            <constraint firstAttribute="height" constant="68" id="Krb-JG-ftt"/>
                                            <constraint firstItem="g0u-lb-7uh" firstAttribute="leading" secondItem="27e-7Z-bAo" secondAttribute="leading" constant="16" id="Le6-X6-77g"/>
                                            <constraint firstItem="tQT-ge-cfP" firstAttribute="leading" secondItem="27e-7Z-bAo" secondAttribute="leading" constant="16" id="fNi-lS-0ES"/>
                                            <constraint firstItem="g0u-lb-7uh" firstAttribute="top" secondItem="tQT-ge-cfP" secondAttribute="bottom" constant="6" id="g1i-tm-9S6"/>
                                            <constraint firstAttribute="trailing" secondItem="g0u-lb-7uh" secondAttribute="trailing" constant="16" id="oQU-fQ-q7y"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="En6-RJ-heS">
                                        <rect key="frame" x="0.0" y="278" width="414" height="540"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="OFl-wU-8do" customClass="FormButton" customModule="ItunesMovie" customModuleProvider="target">
                                                <rect key="frame" x="16" y="41" width="382" height="56"/>
                                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="56" id="X1u-0s-rQX"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                                <state key="normal" title="Edit Payout Details">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="editPayoutButtonTapped" destination="GJZ-1n-NTX" eventType="touchUpInside" id="606-4e-JPt"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zcV-Hn-bvG" customClass="FormButton" customModule="ItunesMovie" customModuleProvider="target">
                                                <rect key="frame" x="108" y="119" width="198" height="44"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="44" id="yMa-cG-KB4"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="SFProText-Medium" family="SF Pro Text" pointSize="17"/>
                                                <state key="normal" title="Remove Account">
                                                    <color key="titleColor" name="Red_FA4856"/>
                                                </state>
                                                <state key="highlighted">
                                                    <color key="titleColor" name="Red_FA4856"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="removeAccountButtonTapped" destination="GJZ-1n-NTX" eventType="touchUpInside" id="dPO-BV-Xa4"/>
                                                </connections>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Your ID needs to be verified to receive payouts in your bank account" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="whs-sI-ZQ5">
                                                <rect key="frame" x="27" y="196" width="360" height="35"/>
                                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="15"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="zcV-Hn-bvG" secondAttribute="trailing" constant="108" id="664-SK-eiO"/>
                                            <constraint firstItem="OFl-wU-8do" firstAttribute="top" secondItem="En6-RJ-heS" secondAttribute="top" constant="41" id="8LS-dy-J2Y"/>
                                            <constraint firstAttribute="trailing" secondItem="OFl-wU-8do" secondAttribute="trailing" constant="16" id="9Tm-8R-gvk"/>
                                            <constraint firstItem="zcV-Hn-bvG" firstAttribute="top" secondItem="OFl-wU-8do" secondAttribute="bottom" constant="22" id="GMY-kj-vJW"/>
                                            <constraint firstItem="OFl-wU-8do" firstAttribute="leading" secondItem="En6-RJ-heS" secondAttribute="leading" constant="16" id="GaG-c9-XEP"/>
                                            <constraint firstItem="zcV-Hn-bvG" firstAttribute="leading" secondItem="En6-RJ-heS" secondAttribute="leading" constant="108" id="LZO-Mj-x7a"/>
                                            <constraint firstItem="whs-sI-ZQ5" firstAttribute="leading" secondItem="En6-RJ-heS" secondAttribute="leading" constant="27" id="UA7-bq-lte"/>
                                            <constraint firstItem="whs-sI-ZQ5" firstAttribute="top" secondItem="zcV-Hn-bvG" secondAttribute="bottom" constant="33" id="Znv-cr-dKo"/>
                                            <constraint firstAttribute="trailing" secondItem="whs-sI-ZQ5" secondAttribute="trailing" constant="27" id="nNK-ox-3Cj"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="otQ-h7-ATN" firstAttribute="top" secondItem="0c5-hb-Xpc" secondAttribute="top" id="2ZC-8S-UFv"/>
                                    <constraint firstItem="XBm-gE-q7F" firstAttribute="top" secondItem="otQ-h7-ATN" secondAttribute="bottom" id="96O-Qv-1oF"/>
                                    <constraint firstItem="27e-7Z-bAo" firstAttribute="leading" secondItem="0c5-hb-Xpc" secondAttribute="leading" id="96y-tF-MdF"/>
                                    <constraint firstItem="bta-lC-0LV" firstAttribute="top" secondItem="XBm-gE-q7F" secondAttribute="bottom" id="NxR-1m-II3"/>
                                    <constraint firstItem="bta-lC-0LV" firstAttribute="leading" secondItem="0c5-hb-Xpc" secondAttribute="leading" id="Rp9-S6-04V"/>
                                    <constraint firstAttribute="trailing" secondItem="27e-7Z-bAo" secondAttribute="trailing" id="V8w-ca-D0L"/>
                                    <constraint firstAttribute="trailing" secondItem="bta-lC-0LV" secondAttribute="trailing" id="eik-AQ-yeb"/>
                                    <constraint firstItem="XBm-gE-q7F" firstAttribute="leading" secondItem="0c5-hb-Xpc" secondAttribute="leading" id="j5Z-17-h8J"/>
                                    <constraint firstAttribute="trailing" secondItem="otQ-h7-ATN" secondAttribute="trailing" id="oiw-mz-LpM"/>
                                    <constraint firstItem="27e-7Z-bAo" firstAttribute="top" secondItem="bta-lC-0LV" secondAttribute="bottom" id="seG-ab-f5c"/>
                                    <constraint firstAttribute="trailing" secondItem="XBm-gE-q7F" secondAttribute="trailing" id="w67-8e-2dA"/>
                                    <constraint firstItem="otQ-h7-ATN" firstAttribute="leading" secondItem="0c5-hb-Xpc" secondAttribute="leading" id="zC3-Pf-7ja"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="WaE-RO-CMt" firstAttribute="bottom" secondItem="0c5-hb-Xpc" secondAttribute="bottom" id="5n6-5P-tvp"/>
                            <constraint firstItem="0c5-hb-Xpc" firstAttribute="leading" secondItem="WaE-RO-CMt" secondAttribute="leading" id="atm-xB-bzB"/>
                            <constraint firstItem="0c5-hb-Xpc" firstAttribute="top" secondItem="WaE-RO-CMt" secondAttribute="top" id="b0F-aD-0wf"/>
                            <constraint firstItem="0c5-hb-Xpc" firstAttribute="trailing" secondItem="WaE-RO-CMt" secondAttribute="trailing" id="fpo-TV-5g1"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="WaE-RO-CMt"/>
                    </view>
                    <connections>
                        <outlet property="accountNameLabel" destination="ptt-Nr-CGJ" id="BgM-9M-Rq8"/>
                        <outlet property="accountNumberLabel" destination="g0u-lb-7uh" id="1K3-na-WZO"/>
                        <outlet property="bsbLabel" destination="Zjs-i8-BX2" id="8Vp-xx-MBX"/>
                        <outlet property="editPayoutButton" destination="OFl-wU-8do" id="47p-Nr-9T3"/>
                        <outlet property="removeAccountButton" destination="zcV-Hn-bvG" id="GTa-ZW-YWc"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="nFE-R8-Taj" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-78.260869565217391" y="-96.428571428571431"/>
        </scene>
        <!--Payout Entry Controller-->
        <scene sceneID="ZgT-eX-3IG">
            <objects>
                <viewController storyboardIdentifier="PayoutEntryController" id="VvF-0c-ckZ" customClass="PayoutEntryController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="EJU-t8-cHv">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="80" estimatedRowHeight="-1" sectionHeaderHeight="64" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="fDJ-Fq-VFj">
                                <rect key="frame" x="0.0" y="44" width="414" height="852"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <connections>
                                    <outlet property="dataSource" destination="VvF-0c-ckZ" id="Vhn-Is-cih"/>
                                    <outlet property="delegate" destination="VvF-0c-ckZ" id="PlL-t3-QOg"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="fDJ-Fq-VFj" firstAttribute="trailing" secondItem="YNe-Fb-OU6" secondAttribute="trailing" id="DAm-iS-4i0"/>
                            <constraint firstAttribute="bottom" secondItem="fDJ-Fq-VFj" secondAttribute="bottom" id="fmU-UF-diK"/>
                            <constraint firstItem="fDJ-Fq-VFj" firstAttribute="top" secondItem="YNe-Fb-OU6" secondAttribute="top" id="rHE-Kw-baV"/>
                            <constraint firstItem="fDJ-Fq-VFj" firstAttribute="leading" secondItem="YNe-Fb-OU6" secondAttribute="leading" id="u5q-F5-nDB"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="YNe-Fb-OU6"/>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="fDJ-Fq-VFj" id="8KS-TI-J1i"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="PCO-Au-aVw" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="711.59420289855075" y="-96.428571428571431"/>
        </scene>
    </scenes>
    <resources>
        <namedColor name="Blue_2C66D5">
            <color red="0.17299999296665192" green="0.40000000596046448" blue="0.83499997854232788" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Red_FA4856">
            <color red="0.98039215686274506" green="0.28235294117647058" blue="0.33725490196078434" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
